gradle 2.0.0 beta 7 missing

Sigo recibiendo este error. ¿Algunas ideas?

What went wrong: A problem occurred configuring project ':app'. Could not resolve all dependencies for configuration ':app:classpath'. Could not find com.android.tools.build:gradle:2.0.0-beta7. Searched in the following locations: https://repo1.maven.org/maven2/com/android/tools/build/gradle/2.0.0-beta7/gradle-2.0.0-beta7.pom https://repo1.maven.org/maven2/com/android/tools/build/gradle/2.0.0-beta7/gradle-2.0.0-beta7.jar 

One Solution collect form web for “gradle 2.0.0 beta 7 missing”

Usted se está refiriendo a central de maven para encontrar artefactos del plugin del androide, el complemento androide del gradle se publica en el jcenter

agregue jcenter() al bloque buildscript.repositories en su archivo root build.gradle.

Debe tener el siguiente aspecto:

 // Top-level build file where you can add configuration options common to all sub-projects/modules. buildscript { repositories { jcenter() } dependencies { classpath 'com.android.tools.build:gradle:XXX' // your verison // NOTE: Do not place your application dependencies here; they belong // in the individual module build.gradle files } } 
  • ¿Diferentes aplicaciones de firma?
  • ¿Qué se entiende por "este" contexto?
  • Extraer números de una cadena alfanumérica usando android
  • Firebase Database - la técnica "Fan Out"
  • Recuperación de datos de firebase
  • Importa datos de JSON o XML feed y crea una lista en Android
  • Creación de una función personalizada en sqlite3 en android
  • La respuesta de Json es un android muy lento
  • Cómo girar un modelo 3D en múltiples ejes con la orientación del teléfono
  • MediaRecorder.start () lanzando IllegalStateException
  • Icu4j es demasiado grande, cualquier alternativa?
  • FlipAndroid es un fan de Google para Android, Todo sobre Android Phones, Android Wear, Android Dev y Aplicaciones para Android Aplicaciones.